<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <record id="project_task_view_form" model="ir.ui.view">
        <field name="name">project.task.view.form.inherited.development</field>
        <field name="model">project.task</field>
        <field name="inherit_id" ref="project.view_task_form2"/>
        <field name="arch" type="xml">
            <notebook position="inside">
                <page string="Development">
                    <group>
                        <field name="repo_url" widget="url"/>
                    </group>
                </page>
            </notebook>
        </field>
    </record>
</odoo>
